<?php

#-------------- Globale Konfiguration, nicht Ã¤ndern -----------------------------
$smarty->assign('global_titel', "Prognosetool");
$smarty->assign('global_service_admin', "$global_admin");
$smarty->assign('global_service_mail', "$global_adminmail");
$smarty->assign('global_template', "$template");
#-------------- Globale Konfiguration beendet,Ã„nderungen ab hier ---------------


# index.html
$smarty->assign('index_titel', "Login Prognosetool");
$smarty->assign('index_list', "Wenn Sie schon eine Benutzerkennung haben, k&ouml;nnen Sie sich nachfolgend anmelden");
$smarty->assign('index_user', "Benutzername");
$smarty->assign('index_pass', "Passwort");
$smarty->assign('index_mandatory_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('index_mandatory_text', "Es m&uuml;ssen alle Felder ausgef&uuml;llt werden");
$smarty->assign('index_userunknown_titel', "Benutzername unbekannt");
$smarty->assign('index_userunknown_text', "Ber Benutzername ist im System nicht vorhanden");
$smarty->assign('index_support', "Bei Fragen wenden Sie sich bitte an den <a href=\"mailto:".$global_adminmail."?subject=Keine/Falsche Anmeldekennung\">".$global_admin."</a>");
$smarty->assign('index_passerr_titel', "Falsches Passwort");
###$smarty->assign('index_passerr_text', "<b>Das eingegebene Passwort ist falsch!</b><br><br>Sie k&ouml;nnen sich ein neues Passwort an Ihre<br>Mailadresse schicken lassen: <a href=?action=pass_gen>Neues Passwort</a>");
$smarty->assign('index_passerr_text', "<b>Das eingegebene Passwort ist falsch!</b>");
$smarty->assign('index_passbackmail_titel', "Mailversand");
$smarty->assign('index_passbackmail_text', "<b>Mailversand!</b><br><br>Ihr neues Passwort wurde per Mail geschickt.");
$smarty->assign('index_passbacknomail_titel', "Versandfehler");
$smarty->assign('index_passbacknomail_text', "<b>Versandfehler!</b><br><br>Das Passwort konnte nicht verschickt werden!");

# jahrgang.html
$smarty->assign('jahrgang_titel', "Jahrgang w&auml;hlen");

# menuframe.html --> Gruppen
$smarty->assign('men_titel', "Men&uuml;");
$smarty->assign('men_jahrgang', "Jahrgangsabh&auml;ngig");
$smarty->assign('men_adm', "Administration");
$smarty->assign('men_stat', "Statistik");
$smarty->assign('men_erfassen', "Erfassen");
$smarty->assign('men_manual', "Handbuch");
$smarty->assign('men_logout', "Logout");

# hauptframe.html
$smarty->assign('welcome_titel', "Hallo");
$smarty->assign('welcome_text1', "Bitte treffen Sie im Men&uuml; Ihre Auswahl.");

# ubersicht_jahr.html
$smarty->assign('ju_tabhead_nr', "Zeilennr.");
$smarty->assign('ju_tabhead_desc', "Beschreibung");
$smarty->assign('ju_tabhead_rechnung', "Berechnung (anhand Zeilennr.)");
$smarty->assign('ju_tabhead_werte', "Werte");
$smarty->assign('ju_titel', "Jahres&uuml;bersicht");
$smarty->assign('ju_field_ubertrjv', "Übertrag Vergaberahmen aus Vorjahr");
$smarty->assign('ju_field_vza', "Vollzeit&auml;quivalente");
$smarty->assign('ju_field_besdurch', "Besoldungsdurchschnitt");
$smarty->assign('ju_field_jrahmen', "Jahresrahmen (VZÄ x Besoldungsdurchschnitt)");
$smarty->assign('ju_field_besa_wert', "Besoldungsausgaben");
$smarty->assign('ju_field_besa_zulage', "Zulagen HStZulV");
$smarty->assign('ju_field_besa_summe', "Summe Besoldungsausgaben");
$smarty->assign('ju_field_vergrahmen', "Vergaberahmen Jahr");
$smarty->assign('ju_field_uebertrvgvj', "Vergaberahmen mit Übertrag Vorjahr");
$smarty->assign('ju_field_lb_bz', "Berufungs- und Bleibeleistungsbezüge");
$smarty->assign('ju_field_lb_lz', "besondere Leistungsbezüge mtl. (LBZ)");
$smarty->assign('ju_field_lb_einmal', "besondere Leistungsbezüge Einmalzahlungen");
$smarty->assign('ju_field_lb_fz', "Leistungsbezüge FZ");
$smarty->assign('ju_field_c3', "Grundgehalt C3 - Stufe 15");
$smarty->assign('ju_field_w2', "Grundgehalt W2");
$smarty->assign('ju_field_maxzul', "Max. Leistungsbezüge");
$smarty->assign('ju_field_lb_summe', "Summe der Leistungsbezüge");
$smarty->assign('ju_field_verg_nj', "Übertrag Vergaberahmen nächstes Jahr");
$smarty->assign('ju_field_aktionen', "Aktionen");
$smarty->assign('ju_del_titel', "Löschung");
$smarty->assign('ju_del_text', "Fiktiver Wert wurde gelöscht!<br><b>Neuberechnung durchführen</b>");
$smarty->assign('ju_summe', "Summe:");

# detail_prof.html
$smarty->assign('detail_prof_headtitel', "Detailübersicht der Professoren");
$smarty->assign('detail_prof_auswahl', "Professor auswählen");

# erf_grundgehalt.html
$smarty->assign('e_grund_titel', "Grundgehalt erfassen ");
$smarty->assign('e_grund_field_starttag', "Inkrafttreten");
$smarty->assign('e_grund_field_besoldung', "Besoldungsgruppe:");
$smarty->assign('e_grund_field_stufe', "Besoldungsstufe:");
$smarty->assign('e_grund_field_wert', "Betrag");
$smarty->assign('e_grund_field_filter_act', "Aktiver Filter:");
$smarty->assign('e_grund_field_aktionen', "Aktionen");
$smarty->assign('e_grund_field_hinweis', "Der Betrag wird angegeben, wenn er bekannt ist. Wenn nichts eingetragen ist, wird immer eine Steigerung von 2 % zum Vorjahr angenommen. Zum L&ouml;schen eines Wertes, den Betag von 0 € eingeben.");
$smarty->assign('e_grund_save_titel', "Speicherung");
$smarty->assign('e_grund_save_text', "Der Betrag wurde gespeichert!");


# erf_lb_bz.html
$smarty->assign('lb_bz_titel', "Leistungsbezüge f&uuml;r Berufungs- und Bleibeleistungsbezüge");
$smarty->assign('lb_bz_field_starttag', "Beginn der Zulage");
$smarty->assign('lb_bz_field_befende', "Befristetes Ende der Zulage");
$smarty->assign('lb_bz_field_endtag', "Tats&auml;chliches Ende der Zulage");
$smarty->assign('lb_bz_field_betrag', "Monatsbetrag");
$smarty->assign('lb_bz_field_anpassung', "Teilnahme an der Besoldungsanpassung");
$smarty->assign('lb_bz_field_aktionen', "Aktionen");
$smarty->assign('lb_bz_field_hinweis', "Der Betrag wird angegeben, wenn er bekannt ist. Wenn nichts eingetragen ist, wird immer eine Steigerung von 2 % zum Vorjahr angenommen. Zum L&ouml;schen eines Wertes, den Betag von 0€ eingeben.");
$smarty->assign('lb_bz_save_titel', "Speicherung");
$smarty->assign('lb_bz_save_text', "Der Betrag wurde gespeichert!");


# erf_lb_einmal.html
$smarty->assign('lb_einmal_titel', "Leistungsbezüge einmalig f&uuml;r ");
$smarty->assign('lb_einmal_field_betrag', "Betrag:");
$smarty->assign('lb_einmal_field_hinweis', "Der Betrag wird angegeben, wenn er bekannt ist. Wenn nichts eingetragen ist, wird pauschal 10.000 € angenommen. Zum L&ouml;schen eines Wertes, den Betag von 0 € eingeben.");
$smarty->assign('lb_einmal_save_titel', "Speicherung");
$smarty->assign('lb_einmal_save_text', "Der Betrag wurde gespeichert!");

# erf_besausg.html
$smarty->assign('ba_titel', "Besoldungsausgaben f&uuml;r ");
#$smarty->assign('ba_field_betrag', "Betrag:");
$smarty->assign('ba_field_zulage', "Zulage:");
$smarty->assign('ba_field_hinweis', "Der Betrag wird in Ausbaustufe 3 des Prognosetools automatisch über die Besoldungsstufe und Grundgehalt sowie über die VZÄ errechnet.<br> Es können nur noch die Zulagen manuell erfasst werden. Zum L&ouml;schen eines Wertes, den Betag von 0 € eingeben.");
$smarty->assign('ba_save_titel', "Speicherung");
$smarty->assign('ba_save_text', "Der Betrag wurde gespeichert!");

# erf_besschnitt.html
$smarty->assign('bs_titel', "Besoldungsdurchschnitt f&uuml;r ");
$smarty->assign('bs_field_betrag', "Betrag:");
$smarty->assign('bs_field_hinweis', "Der Betrag wird angegeben, wenn er bekannt ist. Wenn nichts eingetragen ist, wird für den Betrag immer eine Steigerung von 2 % zum Vorjahr angenommen. Zum L&ouml;schen eines Wertes, den Betag von 0 € eingeben.");
$smarty->assign('bs_save_titel', "Speicherung");
$smarty->assign('bs_save_text', "Der Betrag wurde gespeichert!");

# erf_lb_bz.html
$smarty->assign('lz_titel', "Leistungsbezüge f&uuml;r besondere Leistungsbezüge mtl. (LBZ)");
$smarty->assign('lz_field_starttag', "Beginn der Zulage");
$smarty->assign('lz_field_befende', "Befristetes Ende der Zulage");
$smarty->assign('lz_field_endtag', "Tats&auml;chliches Ende der Zulage");
$smarty->assign('lz_field_betrag', "Monatsbetrag");
$smarty->assign('lz_field_aktionen', "Aktionen");
$smarty->assign('lz_field_hinweis', "Der Betrag wird angegeben, wenn er bekannt ist. Wenn nichts eingetragen ist, wird immer eine Steigerung von 2 % zum Vorjahr angenommen. Zum L&ouml;schen eines Wertes, den Betag von 0€ eingeben.");
$smarty->assign('lz_save_titel', "Speicherung");
$smarty->assign('lz_save_text', "Der Betrag wurde gespeichert!");

# erf_lb_fz.html
$smarty->assign('lb_fz_titel', "Leistungsbezüge f&uuml;r die Wahrnehmung von Funktionen");
$smarty->assign('lb_fz_field_starttag', "Beginn der Zulage");
$smarty->assign('lb_fz_field_endtag', "Ende der Zulage");
$smarty->assign('lb_fz_field_betrag', "Monatsbetrag");
$smarty->assign('lb_fz_field_prof', "Professor");
$smarty->assign('lb_fz_field_name', "Name");
$smarty->assign('lb_fz_field_aktionen', "Aktionen");
$smarty->assign('lb_fz_save_titel', "Speicherung");
$smarty->assign('lb_fz_save_text', "Der Betrag wurde gespeichert!");

# erf_vza.html
$smarty->assign('vza_titel', "Vollzeit&auml;quivalente erfassen");
$smarty->assign('vza_field_starttag', "Beginn der VZ&Auml;");
$smarty->assign('vza_field_vza', "Vollzeit&auml;quivalente");
$smarty->assign('vza_field_aktionen', "Aktionen");
$smarty->assign('vza_save_titel', "Speicherung");
$smarty->assign('vza_save_text', "Der Betrag wurde gespeichert!");

# erf_deltas.html
$smarty->assign('deltadat_titel', "besondere Leistungsbezüge mtl. (LBZ)");
$smarty->assign('deltadat_field_starttag', "Beginn des LBZ mtl.");
$smarty->assign('deltadat_field_betrag', "Betrag");
$smarty->assign('deltadat_field_aktionen', "Aktionen");
$smarty->assign('deltadat_save_titel', "Speicherung");
$smarty->assign('deltadat_save_text', "Der Betrag wurde gespeichert!");


# erf_vza.html
$smarty->assign('kverg_titel', "Korrektur des Vergaberahmens");
$smarty->assign('kverg_field_starttag', "Startjahr");
$smarty->assign('kverg_field_betrag', "Betrag");
$smarty->assign('kverg_field_aktionen', "Aktionen");
$smarty->assign('kverg_save_titel', "Speicherung");
$smarty->assign('kverg_save_text', "Der Betrag wurde gespeichert!");


# logout.html
$smarty->assign('logout_titel', "Abmeldung");
$smarty->assign('logout_text', "Der Logoutvorgang wurde erfolgreich abgeschlossen!");




# rollen.html
$smarty->assign('rollen_titel', "Rollen");
$smarty->assign('rollen_field_auswahl', "Bitte w&auml;hlen Sie eine Rolle aus:");
$smarty->assign('rollen_field_neu', "Oder erfassen Sie eine neue Rolle:");
$smarty->assign('rollen_field_bez', "Rollenname");
$smarty->assign('rollen_mandatory_haupt_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('rollen_mandatory_haupt_text', "Bitte w&auml;hlen Sie eine Rolle!");
$smarty->assign('rollen_invalid_haupt_titel', "Nur eine Option w&auml;hlen");
$smarty->assign('rollen_invalid_haupt_text', "Bitte f&uuml;llen Sie entweder das Textfeld aus oder w&auml;hlen einen Eintrag aus dem Dropdownfeld.");
$smarty->assign('rollen_admin_titel', "Rollenadminisration");
$smarty->assign('rollen_admin_text', "Hier k&ouml;nnen Sie die Rolle administrieren. (Rechte zuweisen, bearbeiten, l&ouml;schen)");
$smarty->assign('rollen_field_bez', "Bezeichnung");
$smarty->assign('rollen_field_ren', "Umbenennen");
$smarty->assign('rollen_field_del', "L&ouml;schen");
$smarty->assign('rollen_field_zuw', "Rechte zuweisen");
$smarty->assign('rollen_field_inforights', "Info Rechte");
$smarty->assign('rollen_field_infouser', "Info Benutzer");
$smarty->assign('rollen_field_info_ohnerolle', "Benutzer ohne Rolle");
$smarty->assign('rollen_edit_titel', "Rolle bearbeiten");
$smarty->assign('rollen_edit_field_bez', "Rollenname");
$smarty->assign('rollen_rechte_titel', "Rechte zuweisen");
$smarty->assign('rollen_rechte_subtitel', "Mehrfachauswahl mit Strg-Taste");
$smarty->assign('rollen_user_titel', "Benutzer zuweisen");
$smarty->assign('rollen_user_subtitel', "Mehrfachauswahl mit Strg-Taste");
$smarty->assign('rollen_user_titel2', "Benutzer der Rolle");

# parameter.html
$smarty->assign('parameter_titel', "Systemparameter anpassen");
$smarty->assign('parameter_overview_linktext_change', "&auml;ndern");
$smarty->assign('parameter_inserterr_titel', "Fehler beim Anlegen");
$smarty->assign('parameter_inserterr_text', "Es traten folgende Fehler auf:");
$smarty->assign('parameter_returnmail_titel', "Einbindung");
$smarty->assign('parameter_returnmal_text1', "Die Werte wurde eingebunden!<br>Um die Werte anzuwenden, bitte eine Gesamtberechnung durchführen.");
$smarty->assign('parameter_returnmal_text3', "Der Werte konnten nicht eingebunden werden!");
$smarty->assign('parameter_inserterr_titel', "Einbindung fehlgeschlagen");
$smarty->assign('parameter_inserterr_text', "Die Werte wurde nicht eingebunden!<br>Es trat ein interner Fehler auf!");

# user_anlegen.html
$smarty->assign('user_anlegen_titel', "Administrator anlegen");
$smarty->assign('user_anlegen_field_vorname', "Vorname:");
$smarty->assign('user_anlegen_field_name', "Nachname:");
$smarty->assign('user_anlegen_field_mail', "Mailadresse:");
$smarty->assign('user_anlegen_field_tatsbes', "Tatsächliche Besoldung:");
$smarty->assign('user_anlegen_field_mgldelta', "Anzahl der möglichen LBZ mtl.:");
$smarty->assign('user_anlegen_mandatory_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('user_anlegen_mandatory_text', "Es m&uuml;ssen alle Felder ausgef&uuml;llt werden");
$smarty->assign('user_anlegen_exists_titel', "Doppelerfassung");
$smarty->assign('user_anlegen_exists_text', "Der Administrator ist im System bereits vorhanden!");
$smarty->assign('user_anlegen_profil_titel', "Rolle");
$smarty->assign('user_anlegen_profil_text', "Bitte ordnen Sie dem Administrator eine Rolle zu");
$smarty->assign('user_anlegen_mandatory_profil_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('user_anlegen_mandatory_profil_text', "Sie m&uuml;ssen eine Rolle ausw&auml;hlen");
$smarty->assign('user_anlegen_overview_titel', "&Uuml;bersicht");
$smarty->assign('user_anlegen_overview_field_vorname', "Vorname:");
$smarty->assign('user_anlegen_overview_field_nachname', "Nachname:");
$smarty->assign('user_anlegen_overview_field_user', "Administratorkennung:");
$smarty->assign('user_anlegen_overview_field_mail', "Mail:");
$smarty->assign('user_anlegen_overview_field_profil', "Profil:");
$smarty->assign('user_anlegen_overview_linktext_change', "&auml;ndern");
$smarty->assign('user_anlegen_inserterr_titel', "Fehler beim Anlegen");
$smarty->assign('user_anlegen_inserterr_text', "Es traten folgende Fehler auf:");
$smarty->assign('user_anlegen_returnmail_titel', "Einbindung");
$smarty->assign('user_anlegen_returnmal_text1', "Der Administrator wurde eingebunden!<br>Das Passwort ist gleich der Administratorkennung");
$smarty->assign('user_anlegen_returnmal_text2', "Der Administrator wurde per Mail informiert");
$smarty->assign('user_anlegen_returnmal_text3', "Der Administrator konnte <b>nicht</b> per Mail informiert werden!");
$smarty->assign('user_anlegen_inserterr_titel', "Einbindung fehlgeschlagen");
$smarty->assign('user_anlegen_inserterr_text', "Der Administrator wurde nicht eingebunden!<br>Es trat ein interner Fehler auf!");

# admin_bearbeiten.html
$smarty->assign('admin_bearbeiten_auswahl_titel', "Administrator ausw&auml;hlen");
$smarty->assign('admin_bearbeiten_auswahl_text', "W&auml;hlen Sie den Administrator aus, den Sie bearbeiten m&ouml;chten!");
$smarty->assign('admin_bearbeiten_mandatory_auswahl_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('admin_bearbeiten_mandatory_auswahl_text', "W&auml;hlen Sie den Administrator aus, den Sie bearbeiten m&ouml;chten!");
$smarty->assign('admin_bearbeiten_titel', "Stammdaten");
$smarty->assign('admin_bearbeiten_field_vorname', "Vorname:");
$smarty->assign('admin_bearbeiten_field_name', "Nachname:");
$smarty->assign('admin_bearbeiten_field_mail', "Mailadresse:");
$smarty->assign('admin_bearbeiten_profil_titel', "Profil");
$smarty->assign('admin_bearbeiten_profil_text', "Bitte ordnen Sie dem Administrator ein Profil zu");
$smarty->assign('admin_bearbeiten_mandatory_profil_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('admin_bearbeiten_mandatory_profil_text', "Sie m&uuml;ssen ein Profil ausw&auml;hlen");
$smarty->assign('admin_bearbeiten_passwort_titel', "Passwort zur&uuml;cksetzen");
$smarty->assign('admin_bearbeiten_passwort_text', "Soll das Passwort zur&uuml;ckgesetzt werden?");
$smarty->assign('admin_bearbeiten_passwort_ja', "Ja");
$smarty->assign('admin_bearbeiten_passwort_nein', "Nein");
$smarty->assign('admin_bearbeiten_inaktiv_titel', "Benutzersperrung");
$smarty->assign('admin_bearbeiten_inaktiv_text', "Soll der Benutzer gesperrt werden?");
$smarty->assign('admin_bearbeiten_inaktiv_ja', "Ja");
$smarty->assign('admin_bearbeiten_inaktiv_nein', "Nein");
$smarty->assign('admin_bearbeiten_overview_titel', "&Uuml;bersicht");
$smarty->assign('admin_bearbeiten_overview_field_vorname', "Vorname:");
$smarty->assign('admin_bearbeiten_overview_field_nachname', "Nachname:");
$smarty->assign('admin_bearbeiten_overview_field_user', "Benutzerkennung:");
$smarty->assign('admin_bearbeiten_overview_field_mail', "Mail:");
$smarty->assign('admin_bearbeiten_overview_field_rollen', "Rollen:");
$smarty->assign('admin_bearbeiten_overview_field_profil', "Profil:");
$smarty->assign('admin_bearbeiten_overview_field_passwort', "Passwort zur&uuml;cksetzen?");
$smarty->assign('admin_bearbeiten_overview_field_inaktiv', "Benutzer sperren?");
$smarty->assign('admin_bearbeiten_overview_linktext_change', "&Auml;ndern");
$smarty->assign('admin_bearbeiten_inserterr_titel', "Fehler beim Anlegen");
$smarty->assign('admin_bearbeiten_inserterr_text', "Es traten folgende Fehler auf:");
$smarty->assign('admin_bearbeiten_returnmail_titel', "Einbindung");
$smarty->assign('admin_bearbeiten_returnmal_text1', "Der Benutzer wurde bearbeitet!");
$smarty->assign('admin_bearbeiten_returnmal_text2', "Der Benutzer wurde per Mail informiert");
$smarty->assign('admin_bearbeiten_returnmal_text3', "Der Benutzer konnte <b>nicht</b> per Mail informiert werden!");
$smarty->assign('admin_bearbeiten_inserterr_titel', "Bearbeitung fehlgeschlagen");
$smarty->assign('admin_bearbeiten_inserterr_text', "Der Benutzer wurde nicht richtig bearbeitet!<br>Es trat ein interner Fehler auf!");

# prof_anlegen.html
$smarty->assign('prof_anlegen_headtitel', "Professor anlegen");
$smarty->assign('prof_anlegen_field_titel', "Titel:");
$smarty->assign('prof_anlegen_field_vorname', "Vorname:");
$smarty->assign('prof_anlegen_field_name', "Nachname:");
$smarty->assign('prof_anlegen_field_gebtag', "Geburtstag:");
$smarty->assign('prof_anlegen_field_zugang', "Zugang zur HVF/<br>Beginn W-Besoldung:");
$smarty->assign('prof_anlegen_field_weggang', "Erster Tag des Ruhestands:*<br><font size=1>01.03 bzw. 01.09</font>");
$smarty->assign('prof_anlegen_field_tatsbes', "Besoldungsgruppe:");
$smarty->assign('prof_anlegen_field_zuweis', "Besoldungszuweisung:");
$smarty->assign('prof_anlegen_field_besstufe', "<b>Stufe:</b><br><font size=1>(bei A und C Besoldung)</font>");
$smarty->assign('prof_anlegen_field_overvw_besstufe', "Stufe:");
$smarty->assign('prof_anlegen_field_arbumf', "Arbeitsumfang:");
$smarty->assign('prof_anlegen_field_delta', "Anzahl der LBZ mtl.:");
$smarty->assign('prof_anlegen_field_mail', "Mailadresse:");
$smarty->assign('prof_anlegen_field_mgldelta', "Anzahl der möglichen LBZ mtl.:");
$smarty->assign('prof_anlegen_mandatory_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('prof_anlegen_mandatory_text', "Es m&uuml;ssen alle Felder ausgef&uuml;llt werden");
$smarty->assign('prof_anlegen_exists_titel', "Doppelerfassung");
$smarty->assign('prof_anlegen_exists_text', "Der Administrator ist im System bereits vorhanden!");
$smarty->assign('prof_anlegen_profil_titel', "Rolle");
$smarty->assign('prof_anlegen_profil_text', "Bitte ordnen Sie dem Administrator eine Rolle zu");
$smarty->assign('prof_anlegen_mandatory_profil_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('prof_anlegen_mandatory_profil_text', "Sie m&uuml;ssen eine Rolle ausw&auml;hlen");
$smarty->assign('prof_anlegen_overview_titel', "&Uuml;bersicht");
$smarty->assign('prof_anlegen_overview_field_vorname', "Vorname:");
$smarty->assign('prof_anlegen_overview_field_nachname', "Nachname:");
$smarty->assign('prof_anlegen_overview_field_user', "Administratorkennung:");
$smarty->assign('prof_anlegen_overview_field_mail', "Mail:");
$smarty->assign('prof_anlegen_overview_field_profil', "Profil:");
$smarty->assign('prof_anlegen_overview_linktext_change', "&auml;ndern");
$smarty->assign('prof_anlegen_inserterr_titel', "Fehler beim Anlegen");
$smarty->assign('prof_anlegen_inserterr_text', "Es traten folgende Fehler auf:");
$smarty->assign('prof_anlegen_returnmail_titel', "Einbindung");
$smarty->assign('prof_anlegen_returnmal_text1', "Der Professor wurde eingebunden!");
$smarty->assign('prof_anlegen_inserterr_titel', "Einbindung fehlgeschlagen");
$smarty->assign('prof_anlegen_inserterr_text', "Der Administrator wurde nicht eingebunden!<br>Es trat ein interner Fehler auf!");

# prof_bearbeiten.html
$smarty->assign('prof_bearbeiten_headtitel', "Professor bearbeiten");
$smarty->assign('prof_bearbeiten_auswahl', "Professor zum Bearbeiten auswählen");
$smarty->assign('prof_bearbeiten_field_titel', "Titel:");
$smarty->assign('prof_bearbeiten_field_vorname', "Vorname:");
$smarty->assign('prof_bearbeiten_field_name', "Nachname:");
$smarty->assign('prof_bearbeiten_field_gebtag', "Geburtstag:");
$smarty->assign('prof_bearbeiten_field_zugang', "Zugang zur HVF/<br>Beginn W-Besoldung:");
$smarty->assign('prof_bearbeiten_field_weggang', "Erster Tag des Ruhestands:*<br><font size=1>01.03 bzw. 01.09</font>");
$smarty->assign('prof_bearbeiten_field_delta', "Anzahl der LBZ mtl.:");
$smarty->assign('prof_bearbeiten_field_mail', "Mailadresse:");
$smarty->assign('prof_bearbeiten_field_tatsbes', "Tatsächliche Besoldung:");
$smarty->assign('prof_bearbeiten_field_mgldelta', "Anzahl der möglichen LBZ mtl.:");
$smarty->assign('prof_bearbeiten_field_nachbes', "Nachbesetzungsdatum:");
$smarty->assign('prof_bearbeiten_mandatory_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('prof_bearbeiten_mandatory_text', "Es m&uuml;ssen alle Felder ausgef&uuml;llt werden");
$smarty->assign('prof_bearbeiten_exists_titel', "Doppelerfassung");
$smarty->assign('prof_bearbeiten_exists_text', "Der Administrator ist im System bereits vorhanden!");
$smarty->assign('prof_bearbeiten_profil_titel', "Rolle");
$smarty->assign('prof_bearbeiten_profil_text', "Bitte ordnen Sie dem Administrator eine Rolle zu");
$smarty->assign('prof_bearbeiten_mandatory_profil_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('prof_bearbeiten_mandatory_profil_text', "Sie m&uuml;ssen eine Rolle ausw&auml;hlen");
$smarty->assign('prof_bearbeiten_overview_titel', "&Uuml;bersicht");
$smarty->assign('prof_bearbeiten_overview_field_vorname', "Vorname:");
$smarty->assign('prof_bearbeiten_overview_field_nachname', "Nachname:");
$smarty->assign('prof_bearbeiten_overview_field_mail', "Mail:");
$smarty->assign('prof_bearbeiten_overview_field_profil', "Profil:");
$smarty->assign('prof_bearbeiten_overview_linktext_change', "&auml;ndern");
$smarty->assign('prof_bearbeiten_inserterr_titel', "Fehler beim Anlegen");
$smarty->assign('prof_bearbeiten_inserterr_text', "Es traten folgende Fehler auf:");
$smarty->assign('prof_bearbeiten_returnmail_titel', "Einbindung");
$smarty->assign('prof_bearbeiten_returnmal_text1', "Der Professor wurde bearbeitet!");
$smarty->assign('prof_bearbeiten_inserterr_titel', "Einbindung fehlgeschlagen");
$smarty->assign('prof_bearbeiten_inserterr_text', "Der Professor wurde nicht bearbeitet!<br>Es trat ein interner Fehler auf!");

# funktionen_bearbeiten.html
$smarty->assign('funkt_bearb_titel', "Funktionen bearbeiten");
$smarty->assign('funkt_bearb_text', "Bitte w&auml;hlen Sie eine Funktion aus, welche Sie bearbeiten wollen. Oder w&auml;hlen Sie 'Funktion anlegen'");
$smarty->assign('funkt_bearb_mandatory_auswahl_titel', "Pflichtfelder ausf&uuml;llen");
$smarty->assign('funkt_bearb_mandatory_auswahl_text', "W&auml;hlen Sie eine Funktion aus, die Sie bearbeiten m&ouml;chten!");
$smarty->assign('funkt_bearb_field_funktionnbez', "Funktionsbezeichnung:");
$smarty->assign('funkt_bearb_field_gueltig_ab', "Funktion gültig ab:");
$smarty->assign('funkt_bearb_field_gueltig_bis', "Funktion gültig bis:");


$smarty->assign('funkt_bearb_field_religion', "Religionsgruppe:");
$smarty->assign('funkt_bearb_field_religion_sub', "F&uuml;r religionspflichtige Kinder ist diese Gruppe Pflicht<br>Religionskenner ist im Stammdatensatz des Sch&uuml;lers hinterlegt.<br>Die Besonderheit des Gruppenkenners ist, dass nicht alle Sch&uuml;ler die angebotenen Ateliers als Pflichtveranstaltung buchen m&uuml;ssen.");
$smarty->assign('funkt_bearb_field_halbjahr', "Pflichtgruppe:");
$smarty->assign('funkt_bearb_field_halbjahr_sub', "Sind in der Gruppe, auf das Halbjahr gesehen, die zugeordneten Ateliers Pflicht?<br>Fragestellung: Sind die zugeordneten Ateliers pflicht oder freiweillig?");
$smarty->assign('funkt_bearb_field_ugrpf', "Untergruppenpflicht:");
$smarty->assign('funkt_bearb_field_ugrpf_sub', "Sind die Pflichten auf die Untergruppen vererbt?<br>Fragestellung: Ist die Anzahl der zu belegten Ateliers auf die Gruppe oder auf die Untergruppe bezogen?<br><br>Beispiel Musik: In Musik m&uuml;ssen alle Ateliers belegt werden. Die Pflichten werden nicht auf die Untergruppen vererbt, sondern verbleiben bei der Hauptgruppe.<br>Beispiel Kunst: Die Gruppe Kunst hat drei Untergruppen (Zeit/Medien;Fl&auml;che;Raum). In jeder Untergruppe muss ein Atelier gebucht werden.<br><br>Bei Musik wird hier Nein angekreuzt, bei Kunst wird Ja angekreuzt.");
$smarty->assign('funkt_bearb_field_anzpf', "Anzahl der Pflichtateliers:");
$smarty->assign('funkt_bearb_field_anzpf_sub', "Wie viel Ateliers aus der Gruppe / Untergruppe m&uuml;ssen belegt werden bis Ende Klasse 6?<br><br>0=alle<br>Bzw. die Anzahl: z.B. 3<br><br>Dann sind 3 Buchungen aus allen Ateliers pflicht in dieser Gruppe pflicht. Wurde die Untergruppenpflicht mit Ja markiert, dann wird die Anzahl auf die Untergruppen vererbt. Dann m&uuml;ssen 3 verschiedene Untergruppen in diese Gruppe belegt werden.<br><br>99=unlimitiert, wenn Pflichtgruppe auf Nein steht");
$smarty->assign('funkt_bearb_field_bgcolor', "Gruppenfarbe:");
$smarty->assign('funkt_bearb_field_ugrp_bez', "Untergruppenbezeichnung:");

# load.html
$smarty->assign('load_text', "Daten werden verarbeitet ....  Bitte warten");

?>